{
  // Use IntelliSense to learn about possible attributes.
  // Hover to view descriptions of existing attributes.
  // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
  "version": "0.2.0",
  "configurations": [
    {
      "type": "pwa-chrome",
      "request": "launch",
      "name": "Launch Chrome against localhost",
      "url": "http://localhost:8080",
      "webRoot": "${workspaceFolder}"
    },
    {
      "type": "firefox",
      "request": "launch",
      "reAttach": true,
      "name": "Launch FF",
      "url": "http://localhost:8080",
      "webRoot": "${workspaceFolder}",
      "pathMappings": [
        {
          "url": "webpack://demo-vscode/src",
          "path": "${workspaceFolder}/src"
        }
      ]
    }
  ]
}